{
  "name": "@hereconnect/constants",
  "version": "1.0.0",
  "type": "module",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "exports": {
    ".": {
      "import": "./dist/index.js",
      "types": "./dist/index.d.ts",
      "default": "./dist/index.js"
    }
  },
  "files": ["dist/**/*"],
  "private": true,
  "scripts": {
    "lint": "tsc --noEmit src/index.ts",
    "build": "tsc",
    "prepare": "npm run build"
  },
  "devDependencies": {
    "@hereconnect/types": "workspace:^"
  },
  "peerDependencies": {
    "typescript": "~5.7.2"
  }
}